*{
    box-sizing: border-box;
}
 
body{
    margin: 0;
    background-color: rgb(243, 210, 210);
font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
font-size: large;
}
.container{
    max-width: 970px;
    margin: 0 auto;
 border: 2px solid black;
}

.glavni{
    display: flex;
    flex-wrap: wrap;
}

.flex-item{
    height: 150px;
    flex-basis: 320px;
}

.prvi{
    background-color: red;
    flex-grow: 1;
    flex-shrink: 10;
}

.drugi{
    background-color: white;
    flex-grow: 1;
    flex-shrink: 7;
}

.treci{
    background-color: blue;
    flex-grow: 1;
    flex-shrink: 5;
}
